/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Define to 1 if you have the <boost/algorithm/string/predicate.hpp> header
   file. */
#undef HAVE_BOOST_ALGORITHM_STRING_PREDICATE_HPP

/* Define to 1 if you have the <boost/any.hpp> header file. */
#undef HAVE_BOOST_ANY_HPP

/* Define to 1 if you have the <boost/container/deque.hpp> header file. */
#undef HAVE_BOOST_CONTAINER_DEQUE_HPP

/* Define to 1 if you have the <boost/cstdint.hpp> header file. */
#undef HAVE_BOOST_CSTDINT_HPP

/* Define to 1 if you have the <boost/fusion/adapted/std_pair.hpp> header
   file. */
#undef HAVE_BOOST_FUSION_ADAPTED_STD_PAIR_HPP

/* Define to 1 if you have the <boost/fusion/include/adapt_struct.hpp> header
   file. */
#undef HAVE_BOOST_FUSION_INCLUDE_ADAPT_STRUCT_HPP

/* Define to 1 if you have the <boost/lexical_cast.hpp> header file. */
#undef HAVE_BOOST_LEXICAL_CAST_HPP

/* Define to 1 if you have the <boost/none.hpp> header file. */
#undef HAVE_BOOST_NONE_HPP

/* Define to 1 if you have the <boost/numeric/conversion/cast.hpp> header
   file. */
#undef HAVE_BOOST_NUMERIC_CONVERSION_CAST_HPP

/* Define to 1 if you have the <boost/optional.hpp> header file. */
#undef HAVE_BOOST_OPTIONAL_HPP

/* Define to 1 if you have the <boost/spirit/include/phoenix.hpp> header file.
   */
#undef HAVE_BOOST_SPIRIT_INCLUDE_PHOENIX_HPP

/* Define to 1 if you have the <boost/spirit/include/qi.hpp> header file. */
#undef HAVE_BOOST_SPIRIT_INCLUDE_QI_HPP

/* Define to 1 if you have the <boost/variant/recursive_variant.hpp> header
   file. */
#undef HAVE_BOOST_VARIANT_RECURSIVE_VARIANT_HPP

/* Define to 1 if you have the <boost/variant/variant.hpp> header file. */
#undef HAVE_BOOST_VARIANT_VARIANT_HPP

/* Define to 1 if the system has the clang-style `fallthrough' attribute */
#undef HAVE_CLANG_ATTRIBUTE_FALLTHROUGH

/* define if the compiler supports basic C++11 syntax */
#undef HAVE_CXX11

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define to 1 if the system has the `format' function attribute */
#undef HAVE_FUNC_ATTRIBUTE_FORMAT

/* Define to 1 if the system has the `visibility' function attribute */
#undef HAVE_FUNC_ATTRIBUTE_VISIBILITY

/* Define to 1 if the system has the GNU-style `fallthrough' attribute */
#undef HAVE_GCC_ATTRIBUTE_FALLTHROUGH

/* Define to 1 if you have the <glm/glm.hpp> header file. */
#undef HAVE_GLM_GLM_HPP

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdio.h> header file. */
#undef HAVE_STDIO_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to the sub-directory where libtool stores uninstalled libraries. */
#undef LT_OBJDIR

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define to 1 if all of the C90 standard headers exist (not just the ones
   required in a freestanding environment). This macro is provided for
   backward compatibility; new code need not use it. */
#undef STDC_HEADERS

/* Version number of package */
#undef VERSION

/* Build with liblangtag */
#undef WITH_LIBLANGTAG
